/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {
    position: relative;
    float: left;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-clip-horizontal .jcarousel-list li,
.jcarousel-clip-horizontal .jcarousel-item {
    display: inline;
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 290px;
    
}

.jcarousel-skin-panorama .jcarousel-container .jcarousel-clip-horizontal {
  width: 621px;
}
.jcarousel-skin-panorama-search .jcarousel-container .jcarousel-clip-horizontal{
  width: 621px;
}

/* most watched */
.jcarousel-skin-most .jcarousel-container .jcarousel-clip-horizontal {
  width: 900px;
}


.jcarousel-skin-most .jcarousel-clip,
.jcarousel-skin-most .jcarousel-list {
/*  overflow: visible !important;*/
}

.jcarousel-skin-most li {
  float: left;
  position: relative;
}

.tcarousel {
  width:690px;
  overflow: hidden;
  position: relative;
  margin: 0 0 20px 0;
  padding-bottom:10px;
  border-bottom:dotted 1px #e2b06b;
}

.ad300 .tcarousel {
  width: 358px;
  margin: 0;
}


.ad300 .jcarousel-skin-most .jcarousel-container{
    width: 290px;
    overflow: hidden;
}

.ad300 .tcarousel .tcarousel-content {
    position: relative;
    float: left;
    top: 0;
    height: 200px; /* ie6 hack */
    width: 320px;
}

.ad300 .sub-header {
  display: none;
}

.tcarousel .tcarousel-content {
  position: relative;
  top: 0;
  height: 200px; /* ie6 hack */
  width: 320px;
}

.tcarousel .next,
.tcarousel .prev {
  cursor: pointer;
  position: absolute;
  top: 0;
  height: 220px;
  width: 160px;
  z-index: 9999;
  text-indent: -9000px;
}

.tcarousel .prev {
  background: url(/images/prev.png) no-repeat 0 center;
  left: 0;
}

.ad300 .tcarousel .prev {
    width: 12px;
    float: left;
    position: relative;
    margin-right: 11px;
    background: url(/images/prev3.png) -8px;
}
#en-izlenenler .header a{
    color:#fff;
    
}

.tcarousel .next {
  background: url(/images/next.png) no-repeat 0 center;
  right: -30px;
}

.ad300 .tcarousel .next {
    position: relative;
    width: 12px;
    height: 218px;
    float: left;
    margin-left: -50px;
    background: url(/images/next3.png) -10px;
}

.ad300 .tcarousel .header {
  position: absolute;
  bottom: -10px;
  width: 280px;
    height: 32px;
    padding: 5px;
  z-index: 9000;
  background: url(/images/black-opacity.png);
}

.ad300 .tcarousel .header a {
  display: block;
}

.ad300 .tcarousel .duration {
  display: none;
}
/* most watched */

/* vertical */

.jcarousel-container .jcarousel-clip-vertical {
  height: 240px;
}

.jcarousel-clip-vertical .jcarousel-list li,
.jcarousel-clip-vertical .jcarousel-item {
    display: inline;
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
	width: 298px;
	height: 80px;
}


.jcarousel-skin-picks .jcarousel-container .jcarousel-clip-vertical {
  height: 214px;
  width: 476px;
}

.jcarousel-skin-picks .jcarousel-clip-vertical .jcarousel-list li,
.jcarousel-skin-picks .jcarousel-clip-vertical .jcarousel-item {
	height: 214px;
	width: 476px;
}

.jcarousel-skin-ladded .jcarousel-container .jcarousel-clip-vertical {
  height: 360px;
  width: 220px;
}


/* vertical */